Buscar
 
 

Resultados por:
 


Rechercher Búsqueda avanzada

Navegación
 Índice
 Wiki
 FAQ del foro
 FAQ del VDR-NG-EM
 Funcionalidades del VDR
 Mejoras del VDR-NG-EM
 Primeros pasos FW-VDR
 Descargas VDR-NG-EM
Flujo RSS


Yahoo! 
MSN 
AOL 
Netvibes 
Bloglines 



es usable el trunk?

Página 3 de 6. Precedente  1, 2, 3, 4, 5, 6  Siguiente

Ver el tema anterior Ver el tema siguiente Ir abajo

Re: es usable el trunk?

Mensaje por solrac el Vie 17 Feb 2012 - 10:12

En la wiki no hay nada sobre la rama trunk, ¿no?

Creo que podríamos poner algo. Se podría elegir una distribución de referencia (propongo la última LTS de Ubuntu Server 32 bits) y poner las instrucciones paso a paso para generar el fw en windows sobre virtualbox (las instrucciones servirían también para compilar directamente en la distro, claro).

Sería interesante reportar los errores sobre una distribución única, aunque se pruebe sobre otras, por simplificar.

Luego la gente podría añadir a la wiki los requisitos extra para compilar en diferentes distribuciones, en otro apartado.

Si os parece bien, me pongo a ello.

avatar
solrac
Betatester

Cantidad de envíos : 552
Fecha de inscripción : 02/07/2008

Ver perfil de usuario

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por pipo_16 el Vie 17 Feb 2012 - 18:34

Buenas tardes:
En esta nueva rev 1149, al compilar nada más empezar me da el siguiente error:

:~/vdr-ng-em$ make
/home/juan/vdr-ng-em/hostutils-make-incs/closure_compiler.mk:18: *** las instrucciones comenzaron antes del primer objetivo. Alto.
:~/vdr-ng-em$


Tanto con ubuntu 11.10 como con la ubuntu 10.10.

Saludos

pipo_16

Cantidad de envíos : 47
Fecha de inscripción : 08/01/2009
Localización : Bilbao

Ver perfil de usuario

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por bittor el Sáb 18 Feb 2012 - 10:45

solrac escribió:En la wiki no hay nada sobre la rama trunk, ¿no?
No.

solrac escribió:Creo que podríamos poner algo. Se podría elegir una distribución de referencia (propongo la última LTS de Ubuntu Server 32 bits) y poner las instrucciones paso a paso para generar el fw en windows sobre virtualbox (las instrucciones servirían también para compilar directamente en la distro, claro).

Sería interesante reportar los errores sobre una distribución única, aunque se pruebe sobre otras, por simplificar.

Luego la gente podría añadir a la wiki los requisitos extra para compilar en diferentes distribuciones, en otro apartado.

Si os parece bien, me pongo a ello.
Perfecto, gracias.
Creo que lo mejor sería crear una página nueva llamada "Desarrollo" para ahí poner cosas de desarrollo como compilar la rama trunk, cambiar el .config, plugins, etc.

pipo_16 escribió:En esta nueva rev 1149, al compilar nada más empezar me da el siguiente error:

:~/vdr-ng-em$ make
/home/juan/vdr-ng-em/hostutils-make-incs/closure_compiler.mk:18: *** las instrucciones comenzaron antes del primer objetivo. Alto.
:~/vdr-ng-em$
Te hace falta el binario "java".
Del log del SVN:
Aviso: Closure compiler requiere el JRE de Sun (otras máquinas virtuales de Java como jamvm o cacao no funcionan), así que es necesario tener instalado en el host el paquete openjdk-6-jre o openjdk-7-jre.
avatar
bittor
Desarrollador

Cantidad de envíos : 3632
Fecha de inscripción : 25/06/2008
Localización : Zaragoza

Ver perfil de usuario http://bittor7x0.googlepages.com

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por pipo_16 el Sáb 18 Feb 2012 - 12:07

Buenos días:
Gracias bittor, era eso cambie el ubuntu por kubuntu 11.10 salia el error, decedi volver al 10.10 y hacia lo mismo.
Cada dia me sorprende más ubuntu las rev 1125-1139 que yo recuerde no instale java.

Bueno gracias

pipo_16

Cantidad de envíos : 47
Fecha de inscripción : 08/01/2009
Localización : Bilbao

Ver perfil de usuario

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por telete el Dom 19 Feb 2012 - 23:03

bittor escribió:Sí, ese error también me dió al usar Arch y lo solucioné como indica el mensaje, añadiendo la librería math al enlazador, es decir, añadiendo "-lm" y en el error que a ti te da sale el "-lm", por lo que algo raro pasa.
Supongo que si, pero a mi cualquier error tonto ya me parece "algo raro".

bittor escribió:¿has hecho una compilación de cero o has usado "make clean distclean" antes de ejecutar el "make"?
Mis pasos han sido los siguientes:
El primer día
Código:
svn co http://svn.assembla.com/svn/VDR-M7x0/trunk/toolchain vdr-ng-em
cd vdr-ng-em
cp configs/default-config-pro .config
make
La primera vez me dió un error. Tardé varios días en ponerme, pero lo solucioné.
Como ya había una nueva revisión, actualizé así:
Código:
svn update
cp -f configs/default-config-pro .config
make
En este punto ya me salió este fallo, pero no había tenido tiempo para ponerlo en el foro. El otro día ya había otra nueva revisión y lo volví a intentar actualizando con los mismos pasos y el mismo resultado.

Hoy primero he actualizado a la revisión nueva. Como me ha pasado lo mismo, he probado con:
Código:
make clean distclean
make
El resultado ha vuelto a ser el mismo.
bittor escribió:¿qué distribución de Linux usas?
Uso Ubuntu 11.10

He puesto todo el proceso por si estoy haciendo algo mal. A ver si se os ocurre algo a los que controlais de todo esto.
avatar
telete

Cantidad de envíos : 137
Fecha de inscripción : 23/09/2008
Localización : Zaragoza

Ver perfil de usuario

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por bittor el Miér 22 Feb 2012 - 16:32

Parece que la solución sería usar este parche
avatar
bittor
Desarrollador

Cantidad de envíos : 3632
Fecha de inscripción : 25/06/2008
Localización : Zaragoza

Ver perfil de usuario http://bittor7x0.googlepages.com

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por axel2 el Miér 22 Feb 2012 - 17:35

Y como se aplica el parche? Porque yo llevo ya 1 mes sin poder compilar probandolo todo . Error de cloog
avatar
axel2
Betatester

Cantidad de envíos : 392
Fecha de inscripción : 04/02/2009
Edad : 54
Localización : Castelldefels, Catalunya

Ver perfil de usuario

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por bittor el Jue 23 Feb 2012 - 9:20

Es un poco "complejo" porque es un parche que genera otro parche (100-add_on_libs_position.patch) y ese parche habría que copiarlo a "patches/cloog/0.15.11" y al volver a ejecutar el "make" se parcheará sólo, pero no creo que ese parche tal cual funcione en nuestra versión.

También puedes probarlo manualmente porque sólo hay que cambiar 3 líneas.
Compilas hasta que te de el error, vas a build/cloog-ppl-0.15.11 y editas el archivo configure y cambias la línea
Código:
LIBS="$LIBS -lppl_c -lppl -lgmpxx"
por
Código:
LIBS="-lppl_c -lppl -lgmpxx $LIBS"
en el archivo configure.in
Código:
LIBS="$LIBS -lppl_c -lppl -lgmpxx"
por
Código:
LIBS="-lppl_c -lppl -lgmpxx $LIBS"
y en scripts/build/companion_libs/cloog.sh
Código:
LDFLAGS="-lm"
por
Código:
LIBS="-lm"

Básicamente lo que hace es poner el "-lm" el último, por eso no entendía el error ya que dice que no está pasando este parámetro y eso no es verdad, el problema es el orden.

Si se compila bien con estos cambios subo el parche para que se compile con estos cambios por defecto.
avatar
bittor
Desarrollador

Cantidad de envíos : 3632
Fecha de inscripción : 25/06/2008
Localización : Zaragoza

Ver perfil de usuario http://bittor7x0.googlepages.com

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por pipo_16 el Jue 23 Feb 2012 - 17:49

Buenas tardes:

He intentado ir a build/cloog-ppl-0.15.11, pero la carpeta build esta vacia, no hay nada.

Haciendo un ls -al a la carpeta presenta 8 archivos y se ve esto


juan@juan-P4i65G:~/vdr-ng-em/build$ ls -al
total 8
drwxr-xr-x 2 juan juan 4096 2012-02-23 17:39 .
drwxr-xr-x 15 juan juan 4096 2012-02-23 17:39 ..
juan@juan-P4i65G:~/vdr-ng-em/build$

No sera aqui:
juan@juan-P4i65G:~/vdr-ng-em/hostutils.build/cloog-ppl-0.15.11$ ls
aclocal.m4 block.o config.log doc genversion.sh libtool Makefile matrix.o options.o program.o statement.o version.o
autoconf clast.lo config.status domain.lo genversion.sh.in LICENSE Makefile.am names.lo pprint.lo README test
autogen.sh clast.o configure domain.o include loop.lo Makefile.in names.o pprint.o source version.h
block.lo cloog.o configure.in examples libcloog.la loop.o matrix.lo options.lo program.lo statement.lo version.lo



Lo estoy intentando generar de cero, vueno de cero no tengo guardado la carpeta downloads a parte.

Saludos

pipo_16

Cantidad de envíos : 47
Fecha de inscripción : 08/01/2009
Localización : Bilbao

Ver perfil de usuario

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por telete el Jue 23 Feb 2012 - 22:39

Yo tampoco encuentro

Código:
scripts/build/companion_libs/cloog.sh
avatar
telete

Cantidad de envíos : 137
Fecha de inscripción : 23/09/2008
Localización : Zaragoza

Ver perfil de usuario

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por bittor el Vie 24 Feb 2012 - 9:54

Pues sin tocar nada del archivo "cloog.sh" tendría que ir, ¿lo habéis probado tocando sólo los archivos configure y configure.in?.
avatar
bittor
Desarrollador

Cantidad de envíos : 3632
Fecha de inscripción : 25/06/2008
Localización : Zaragoza

Ver perfil de usuario http://bittor7x0.googlepages.com

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por pipo_16 el Vie 24 Feb 2012 - 16:17

Buenas tardes Bittor:


Yo si lo he probado, pero vuelvo a decir en la carpeta :~/vdr-ng-em/hostutils.build/cloog-ppl-0.15.11$
no en la carpeta :~/vdr-ng-em/build , esta vacia.

Esta scripts/build/companion_libs/cloog.sh. tambien esta vacia.


Saludos

pipo_16

Cantidad de envíos : 47
Fecha de inscripción : 08/01/2009
Localización : Bilbao

Ver perfil de usuario

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por bittor el Sáb 25 Feb 2012 - 12:25

Tienes razón es "hostutils.build".
Acabo de subir el parche que parece arreglar el problema en Ubuntu.
Simplemente con hacer un
Código:
make clean distclean
make update
make
se parcheará cloog y compilará bien (eso espero).
avatar
bittor
Desarrollador

Cantidad de envíos : 3632
Fecha de inscripción : 25/06/2008
Localización : Zaragoza

Ver perfil de usuario http://bittor7x0.googlepages.com

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por telete el Sáb 25 Feb 2012 - 18:17

Entiendo que quieres decir
Código:
svn update

He hecho lo que decias y me pone lo siguiente
Código:
checking ppl_c.h usability... yes
checking ppl_c.h presence... yes
checking for ppl_c.h... yes
checking for version 0.10 (or later revision) of PPL... yes
configure: creating ./config.status
config.status: creating Makefile
config.status: creating test/Makefile
config.status: creating include/cloog/cloog.h
config.status: creating autoconf/Doxyfile
config.status: creating doc/Makefile
config.status: creating genversion.sh
config.status: creating include/cloog/cloog-config.h
config.status: executing depfiles commands
config.status: executing libtool commands
config.status: executing version.h commands
config.status: executing doc/gitversion.texi commands
            /*-----------------------------------------------*
              *          CLooG configuration is OK          *
              *-----------------------------------------------*/
It appears that your system is OK to start CLooG compilation. You need
now to type "make". After compilation, you should check CLooG by typing
"make check". If no problem occur, you can type "make uninstall" if
you are upgrading an old version. Lastly type "make install" to install
CLooG on your system (log as root if necessary).
touch /home/user/vdr-ng-em/m7x0_xtc_uclibc_Linux-i686/stagefiles/.cloog_host_configured
make -C /home/user/vdr-ng-em/hostutils.build/cloog-ppl-0.15.11
make[1]: se ingresa al directorio «/home/anakin/vdr-ng-em/hostutils.build/cloog-ppl-0.15.11»
CDPATH="${ZSH_VERSION+.}:" && cd . && /bin/sh /home/user/vdr-ng-em/hostutils.build/cloog-ppl-0.15.11/autoconf/missing --run aclocal-1.11 -I m4
aclocal-1.11: couldn't open directory `m4': No existe el archivo o el directorio
make[1]: *** [aclocal.m4] Error 1
make[1]: se sale del directorio «/home/user/vdr-ng-em/hostutils.build/cloog-ppl-0.15.11»
make: *** [/home/user/vdr-ng-em/m7x0_xtc_uclibc_Linux-i686/stagefiles/.cloog_host_compiled] Error 2

Ahora se ve algo diferente. No funciona, pero es diferente. Como parece que le falta crear el directorio m4 lo he creado a mano en ./vdr-ng-em/hostutils.build/cloog-ppl-0.15.11/ y ahora al compilar me da otra cosa:
Código:

CDPATH="${ZSH_VERSION+.}:" && cd . && /bin/sh /home/user/vdr-ng-em/hostutils.build/cloog-ppl-0.15.11/autoconf/missing --run aclocal-1.11 -I m4
 cd . && /bin/sh /home/user/vdr-ng-em/hostutils.build/cloog-ppl-0.15.11/autoconf/missing --run automake-1.11 --foreign
Makefile.am:44: Libtool library used but `LIBTOOL' is undefined
Makefile.am:44:  The usual way to define `LIBTOOL' is to add `AC_PROG_LIBTOOL'
Makefile.am:44:  to `configure.in' and run `aclocal' and `autoconf' again.
Makefile.am:44:  If `AC_PROG_LIBTOOL' is in `configure.in', make sure
Makefile.am:44:  its definition is in aclocal's search path.
make[1]: *** [Makefile.in] Error 1
make[1]: se sale del directorio «/home/user/vdr-ng-em/hostutils.build/cloog-ppl-0.15.11»
make: *** [/home/user/vdr-ng-em/m7x0_xtc_uclibc_Linux-i686/stagefiles/.cloog_host_compiled] Error 2

Aquí ya me pierdo un poco
avatar
telete

Cantidad de envíos : 137
Fecha de inscripción : 23/09/2008
Localización : Zaragoza

Ver perfil de usuario

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por pipo_16 el Sáb 25 Feb 2012 - 18:50

Buenas tardes,

Acabo de hacerlo y me da lo mismo que ti Telete, lo de la primera ventana

pipo_16

Cantidad de envíos : 47
Fecha de inscripción : 08/01/2009
Localización : Bilbao

Ver perfil de usuario

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por axel2 el Sáb 25 Feb 2012 - 20:50

Confirmo que no funciona Cloog error 2


Dew
avatar
axel2
Betatester

Cantidad de envíos : 392
Fecha de inscripción : 04/02/2009
Edad : 54
Localización : Castelldefels, Catalunya

Ver perfil de usuario

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por bittor el Lun 27 Feb 2012 - 8:49

telete escribió:Entiendo que quieres decir
Código:
svn update
Sí, me he confundido con las prisas.

Respecto al nuevo error, corregir errores a ciegas es un poco complicado.

A ver si me instalo Ubuntu en una máquina virtual y puedo reproducir el error para corregirlo, pero esto me costará un par de semanas si no tengo ningún imprevisto.
avatar
bittor
Desarrollador

Cantidad de envíos : 3632
Fecha de inscripción : 25/06/2008
Localización : Zaragoza

Ver perfil de usuario http://bittor7x0.googlepages.com

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por telete el Mar 28 Feb 2012 - 15:44

Gracias bittor.
Encima no te vamos a meter prisa.
Pues eso, que muchas gracias por tu ayuda.
avatar
telete

Cantidad de envíos : 137
Fecha de inscripción : 23/09/2008
Localización : Zaragoza

Ver perfil de usuario

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por pjllaneras el Sáb 3 Mar 2012 - 13:52

He intentando, por primera vez, compilar el trunk... y la verdad, me da que me dejo algo. La máquina virtual que utilizo es Ubuntu 10.04, la misma con la que he compilado un montón de veces la versión normal. Esto es lo que hago:

Código:
pjllaneras@pjllaneras-ubuntu10:~$ mkdir vdr-trunk
pjllaneras@pjllaneras-ubuntu10:~$ cd vdr-trunk
pjllaneras@pjllaneras-ubuntu10:~/vdr-trunk$ svn co http://svn.assembla.com/svn/VDR-M7x0/trunk/toolchain vdr-ng-em
pjllaneras@pjllaneras-ubuntu10:~/vdr-trunk$ cd vdr-ng-em
pjllaneras@pjllaneras-ubuntu10:~/vdr-trunk/vdr-ng-em$ cp configs/default-config-pro .config
pjllaneras@pjllaneras-ubuntu10:~/vdr-trunk/vdr-ng-em$ cp -fR ../../vdr/downloads ./
pjllaneras@pjllaneras-ubuntu10:~/vdr-trunk/vdr-ng-em$ make

... y me da este error, nada más empezar:
Código:
pjllaneras@pjllaneras-ubuntu10:~/vdr-trunk/vdr-ng-em$ make
/home/pjllaneras/vdr-trunk/vdr-ng-em/hostutils-make-incs/closure_compiler.mk:18: *** commands commence before first target.  Stop.
¿Alguien sabe que puede pasar? ¿Qué puedo hacer para que no dé este error?
avatar
pjllaneras
Betatester

Cantidad de envíos : 569
Fecha de inscripción : 29/01/2009
Edad : 45
Localización : Palma de Mallorca

Ver perfil de usuario

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por solrac el Sáb 3 Mar 2012 - 20:50

pjllaneras escribió:¿Alguien sabe que puede pasar? ¿Qué puedo hacer para que no dé este error?

Para compilar el trunk se necesita tener java. Tienes que instalar la versión 1.6 o la 1.7 (paquete openjdk-6-jre u openjdk-7-jre).
avatar
solrac
Betatester

Cantidad de envíos : 552
Fecha de inscripción : 02/07/2008

Ver perfil de usuario

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por pjllaneras el Sáb 3 Mar 2012 - 21:31

solrac escribió:Para compilar el trunk se necesita tener java. Tienes que instalar la versión 1.6 o la 1.7 (paquete openjdk-6-jre u openjdk-7-jre).
¡¡¡Efectivamente!!!

Ahora empieza a hacer cosas, que es más que antes, a ver como termina. Recordaba que en algún momento se comentó lo del java, pero pensaba que era para activar algún parámetro en el .config.

Sería interesante ponerlo en el wiki... si todo termina bien y consigo un poco de tiempo lo actualizo en el wiki.
avatar
pjllaneras
Betatester

Cantidad de envíos : 569
Fecha de inscripción : 29/01/2009
Edad : 45
Localización : Palma de Mallorca

Ver perfil de usuario

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por pjllaneras el Dom 4 Mar 2012 - 0:56

Lástima... se queda parado en el mismo sitio que ya han comentado:
Código:
            /*-----------------------------------------------*
              *          CLooG configuration is OK          *
              *-----------------------------------------------*/
It appears that your system is OK to start CLooG compilation. You need
now to type "make". After compilation, you should check CLooG by typing
"make check". If no problem occur, you can type "make uninstall" if
you are upgrading an old version. Lastly type "make install" to install
CLooG on your system (log as root if necessary).
touch /home/pjllaneras/vdr-trunk/vdr-ng-em/m7x0_xtc_uclibc_Linux-i686/stagefiles/.cloog_host_configured
make -C /home/pjllaneras/vdr-trunk/vdr-ng-em/hostutils.build/cloog-ppl-0.15.11
make[1]: Entering directory `/home/pjllaneras/vdr-trunk/vdr-ng-em/hostutils.build/cloog-ppl-0.15.11'
CDPATH="${ZSH_VERSION+.}:" && cd . && /bin/bash /home/pjllaneras/vdr-trunk/vdr-ng-em/hostutils.build/cloog-ppl-0.15.11/autoconf/missing --run aclocal-1.11 -I m4
aclocal-1.11: couldn't open directory `m4': El fitxer o directori no existeix
make[1]: *** [aclocal.m4] Error 1
make[1]: Leaving directory `/home/pjllaneras/vdr-trunk/vdr-ng-em/hostutils.build/cloog-ppl-0.15.11'
make: *** [/home/pjllaneras/vdr-trunk/vdr-ng-em/m7x0_xtc_uclibc_Linux-i686/stagefiles/.cloog_host_compiled] Error 2
avatar
pjllaneras
Betatester

Cantidad de envíos : 569
Fecha de inscripción : 29/01/2009
Edad : 45
Localización : Palma de Mallorca

Ver perfil de usuario

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por solrac el Dom 4 Mar 2012 - 1:09

Sí, a todos se nos para ahí.
avatar
solrac
Betatester

Cantidad de envíos : 552
Fecha de inscripción : 02/07/2008

Ver perfil de usuario

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por pjllaneras el Dom 4 Mar 2012 - 10:38

He estado buscando un poco de información sobre este error en cloog... parece que no somos los únicos:

http://www.mail-archive.com/fink-users@lists.sourceforge.net/msg30375.html

Comentan sobre la posibilidad que sea por la versión de autoconf... la mía es:

Código:
pjllaneras@pjllaneras-ubuntu10:~$ autoconf --version
autoconf (GNU Autoconf) 2.65

También hubo alguien que creó el directorio m4, y al final le funcionó, aparentemente (yo lo he hecho y la compilación se para en otro error justo después, igual que a telete).

Bittor: ¿Qué distribución tienes instalada? parece que a tí no te da este error, podríamos tener una plataforma para la compilación y así poder "pasar" de estos problemas.
avatar
pjllaneras
Betatester

Cantidad de envíos : 569
Fecha de inscripción : 29/01/2009
Edad : 45
Localización : Palma de Mallorca

Ver perfil de usuario

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por bittor el Dom 4 Mar 2012 - 20:30

pjllaneras escribió:Bittor: ¿Qué distribución tienes instalada? parece que a tí no te da este error, podríamos tener una plataforma para la compilación y así poder "pasar" de estos problemas.
Ahora mismo uso ArchBang, que usa las últimas versiones de todos los programas, pero tiene que poderse compilar en cualquier otro Linux moderno y si no es así habría que arreglarlo como ha sido este caso.

Ya he apañado el error de compilación en Ubuntu 11.10 y he comprobado que ya no da ese error, así que si actualizáis ya os terminará la compilación.

Me he dado cuenta que con la configuración por defecto del firmware Pro no cabe el RootFS con la compresión normal y he tenido que activar LZMA, por lo que va a ser necesaria una limpieza de plugins o una pequeña reducción de rendimiento para que los binarios ocupen menos o quitar algún demonio como el NFS o DLNA.
avatar
bittor
Desarrollador

Cantidad de envíos : 3632
Fecha de inscripción : 25/06/2008
Localización : Zaragoza

Ver perfil de usuario http://bittor7x0.googlepages.com

Volver arriba Ir abajo

Re: es usable el trunk?

Mensaje por Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Página 3 de 6. Precedente  1, 2, 3, 4, 5, 6  Siguiente

Ver el tema anterior Ver el tema siguiente Volver arriba


 
Permisos de este foro:
No puedes responder a temas en este foro.